<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.google.com/specimen/Darker+Grotesque">
    <title>Document</title>
</head>

<body>
    <header>
        <a href="#"><b>Nossos Lobinhos</b></a>
        <a href="#"><img src="images/Logo.svg"></a>
        <a href="#"><b>Quem Somos</b></a>
    </header>
    <main>
        <section class="info">
            <div id="inicio">
                <h1>Adote um Lobinho</h1>
                <hr id="divisao"></hr>
                <p>É claro que o consenso sobre a necessidade de qualificação apresenta tendências no sentido de aprovar a manutenção das regras de conduta normativas.</p>
            </div>
        </section>
        <section class="sobre">
            <div>
                <h2>Sobre</h2>
                <p id="aboutFrase">Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento
                    das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de
                    gerenciamento do levantamento das variáveis envolvidas.
                </p>
            </div>
        </section>
        <section class="valores">
            <h2>Valores</h2>
            <div class="imagensD">
                <div class="divisaoImagens">
                    <figure>
                        <img src="images/life-insurance.svg">
                        <h3>Proteção</h3>
                        <figcaption>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</figcaption>
                    </figure>
                </div>
                <div class="divisaoImagens">
                    <figure>
                        <img src="images/care.svg">
                        <h3>Carinho</h3>
                        <figcaption>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</figcaption>
                    </figure>
                </div>
                <div class="divisaoImagens">
                    <figure>
                        <img src="images/Group.svg">
                        <h3>Companheirismo</h3>
                        <figcaption>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</figcaption>
                    </figure>
                </div>
                <div class="divisaoImagens">
                    <figure>
                        <img src="images/Rescue Dog.svg">
                        <h3>Resgate</h3>
                        <figcaption>Assim mesmo, o desenvolvimento contínuo de distintas formas de atuação facilita a criação do sistema de participação geral.</figcaption>
                    </figure>
                </div>
        </section>
        <section class="wolves">
            <h2>Lobos Exemplo</h2>
            <div class="lobo1">
                <div class="textoLobo">
                    <h3>Nome do Lobo</h3>
                    <p>Idade: XX anos</p>
                    <br>
                    <p>Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento
                        das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo
                        de gerenciamento do levantamento das variáveis envolvidas.
                    </p>
                </div>
                <img src="images/image (1).png">
            </div>
            <br>
            <div class="lobo2">
                <div class="textoLobo2">
                    <h3>Nome do Lobo</h3>
                    <p>Idade: XX anos</p>
                    <br>
                    <p>Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento
                        das variáveis envolvidas.Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo
                        de gerenciamento do levantamento das variáveis envolvidas.
                    </p>
                </div>
                <img src="images/image (2).png">
            </div>
        </section>
    </main>
    <br>
    <br>
    <br>
    <footer>
        <div class="local">
            <div class="textoContato">
                <p>Av. Milton Tavares de Souza, s/n - Sala 115 B - Boa Viagem, Niterói - RJ, 24210-315</p>
                <p>(99) 9999-9999</p>
                <p>salve-lobos@lobINhos.com</p>

                <div class="quemSomos">
                    <a href="#"><b>Quem Somos</b></a>
                </div>
            </div>
            <a href="https://goo.gl/maps/vBSrcKE4Eii394B96"><img src="images/mapa.PNG"></a>

        </div>
        <div class="comAmor">
            <p>Desenvolvido com</p>
            <img src="images/paws.svg">
        </div>
    </footer>
</body>

</html>